footer.footer-outer-wrapper .large-6 iframe {
  margin-top: -40px;
  width: 100%;
  height: 300px;
}

.slides-container {
 cursor: default !important;
}

body .accordion .accordion-navigation a:after,
body .accordion .accordion-navigation.active a:after {
  font-size: 2rem;
  top: 12px;
}

.maincontent-wrapper .asideBox .asideBoxWrapper.lightblue h5 {
  font-size: 14px;
}

.maincontent-wrapper .asideBox .wide-linklist .text {
 font-family: pt_sansregular,Helvetica,Arial,sans-serif;
}

.asideType .bsclient h3 {
    font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 0px;
}
.asideType .bsclient h2 {
  font-size: 16px;
  font-weight: bold;
}

.bim_mitarbeiter_vcard_qrcode {
  margin-top: 20px;
}

#resmanLoading {
  display: none !important;
}

@media only screen and (min-width: 64.063em) {
#navigation>section.top-bar-section ul.level-1 li.level-1 ul.level-2.dropdown li a {
  padding: 3px 15px 3px 22px;
  font-size: 1rem;
}
#navigation>section.top-bar-section ul.level-1 li.level-1 ul.level-2.dropdown {
  padding: 12px 0;
}
#navigation>section.top-bar-section ul.level-1 li.level-1>a.active {
  font-weight: 400;
}
.top-bar-section li.level-2.active:not(.has-form) a:not(.button):hover {
  background: #55A8C6;
  color: #fff;
}
}

div.aside-navigation>nav ul.level-1.side-nav li.active>a, div.aside-navigation>nav ul.level-1.side-nav li:hover>a {
  font-family: pt_sansregular,Helvetica,Arial,sans-serif;
}



// Prevent folding of empty editable elements
span[contenteditable="true"] {
	display: inline-block;
	min-width: 50%;
}

[contenteditable="true"]:after {
	content: " ";
	display: inline-block;
	min-width: 1px;
	min-height: 1em;
}

.IONAS_PROPERTY_BODY .list_count,
.IONAS_PROPERTY_BODY .biListCount {
	display: none;
}

body hr {
    border-width: 1px 0 0;
}

@media only screen and (min-width: 64.063em){
.f-topbar-fixed .titleArea-wrapper img {
    height: 107px;
}
}

.slider-portrait .jssora21l, .slider-portrait .jssora21r {
    display: none;
}

// Umbruch für Seitenboxen //
.title-wrapper.asideBoxHeadline {
    word-wrap: break-word;
    word-break: normal;
    hyphens: auto;
}

.asideType {
    word-break: normal;
    hyphens: auto;
}

.asideBox .asideBoxWrapper {
    word-break: normal;
}